import Editor from '../index';
import * as THREE from 'three';
declare class EditorCamera {
    #private;
    readonly camera: THREE.PerspectiveCamera;
    constructor(editor: Editor);
    init(): void;
    setCameraTopView(): void;
}
export default EditorCamera;
